<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ky', version '3.3'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Сиз бул тестти карап чыксаңыз болот, бирок айкын тесттен өткөн учурда Сиз төмөнкү себептер боюнча блокировкаланмаксыз:';
$string['action'] = 'Иш-аракет';
$string['activityoverview'] = 'Сизде акырына чыгарылбаган тесттер бар';
$string['adaptive'] = 'Окутуу режими';
$string['adaptive_help'] = 'Эгерде параметр күйгүзүлгөн болсо, тесттен бир жолу өтүүнүн алкагында суроого бир нече жолу жооп берүүгө уруксат берилет. Алсак, мисалы, туура эмес жооп берилсе, студент кайрадан жооп берсе болот. Мында “Айып белгилөө” иш багытына жараша ар бир туура эмес жооп берилген учурда айыптык балл алынышы мүмкүн.';
$string['add'] = 'Кошуу';
$string['addaquestion'] = 'Жаңы суроо';
$string['addarandomquestion'] = 'Кезексиз суроо';
$string['addarandomquestion_help'] = 'Тестке кезексиз суроону кошууда категория тестинде көрсөтүлгөндөрдүн ичинен тандалган кезексиз суроо коюлат. Бул, студенттерге ар башка суроо топтомдору туш келиши мүмкүн экендигин билдирет жана эгерде бир нече жолу тесттен өтүүгө уруксат берилсе, ар бир жаңы тестте кайрадан башка суроолор топтому камтылышы мүмкүн.';
$string['addarandomselectedquestion'] = 'Тандалган кезексиз суроо кошулсун...';
$string['addasection'] = 'Жаңы бөлүктүн аталышы';
$string['adddescriptionlabel'] = 'Баяндамасы кошулсун';
$string['addingquestion'] = 'Суроону кошуу';
$string['addingquestions'] = '<p>Баракчанын бул бөлүгүндө Сиз өзүңүздүн суроолор базаңызды башкара аласыз. Ыңгайлуу болушу үчүн суроолор категорияларда сакталат жана эгерде категория “жарыяланган” болуп саналса, курсуңуздун кайсыл болбосун тестинде же бир нече курстарда пайдаланылышы мүмкүн. </p>

<p>Суроолор үчүн категорияларды тандагандан кийин жана түзгөндөн кийин сиз суроолорду түзүү же редакциялоону жүргүзө аласыз. Сиз суроолорду баракчанын башка бетинде түзүлгөн тестке кошуу үчүн алардын кайсынысын болбосун тандай аласыз.</p>';
$string['addmoreoverallfeedbacks'] = 'Пикир тилкесинин {no} кошулсун';
$string['addnewgroupoverride'] = 'Топту кайрадан аныктоону кошуу';
$string['addnewpagesafterselected'] = 'Тандалган суроолордон кийин жаңы баракчалар кошулсун';
$string['addnewquestionsqbank'] = '{$a->catname} категориясына суроо кошулсун: {$a->link}';
$string['addnewuseroverride'] = 'Колдонуучуну кайрадан аныктоо кошулсун';
$string['addpagebreak'] = 'Баракча ажырымы кошулсун';
$string['addpagehere'] = 'Баракча бул жерге кошулсун';
$string['addquestion'] = 'Суроо кошулсун';
$string['addquestionfrombankatend'] = 'Акырында банктан суроо кошулсун';
$string['addquestionfrombanktopage'] = '{$a} баракчасына суроолор банкынан кошулсун';
$string['addquestions'] = 'Суроолор кошулсун';
$string['addquestionstoquiz'] = 'Бул тестке суроо кошулсун';
$string['addrandom'] = 'Кезексиз суроолор кошулсун: {$a}';
$string['addrandom1'] = '<< Кошулсун';
$string['addrandom2'] = 'Кезексиз суроолор';
$string['addrandomfromcategory'] = 'Категориясынан кезексиз суроолор кошулсун:';
$string['addrandomquestion'] = 'Кезексиз суроо кошулсун';
$string['addrandomquestionatend'] = 'Акырында кезексиз суроо кошулсун';
$string['addrandomquestiontopage'] = '{$a} баракчасына кезексиз суроо кошулсун';
$string['addrandomquestiontoquiz'] = '{$a} тестине кезексиз суроо кошулсун';
$string['addselectedquestionstoquiz'] = 'Тестке кезексиз суроо кошулсун';
$string['addselectedtoquiz'] = 'Тандалгандар тестке кошулсун';
$string['addtoquiz'] = 'Тестке кошулсун';
$string['affectedstudents'] = 'Оңдолду: {$a}';
$string['aftereachquestion'] = 'Ар бир суроону кошкондон кийин';
$string['afternquestions'] = 'Суроолорду кошкондон кийин: {$a}';
$string['age'] = 'Түзүү убактысы';
$string['allattempts'] = 'Бардык аракеттер';
$string['allinone'] = 'Чектелген эмес';
$string['allowreview'] = 'Аракеттерди кароого уруксат берилсин';
$string['alreadysubmitted'] = 'Сиз бул аракеттен пайдаландыңыз';
$string['alternativeunits'] = 'Альтернативдүү өлчөө бирдиктери';
$string['alwaysavailable'] = 'Дайыма жеткиликтүү';
$string['analysisoptions'] = 'Иликтөө параметрлери';
$string['analysistitle'] = '“Тестти иликтөө” таблицасы';
$string['answer'] = 'Жооп';
$string['answered'] = 'Жооп берилди';
$string['answerhowmany'] = 'Бир же бир нече жоопбу?';
$string['answers'] = 'Жооптор';
$string['answersingleno'] = 'Бир нече жоопко жол берилет';
$string['answersingleyes'] = 'Бир гана жооп';
$string['answertoolong'] = '{$a} сабынан кийин жооп өтө эле узун (символдордун максималдуу саны – 255)';
$string['aon'] = 'AON форматы';
$string['areyousureremoveselected'] = 'Сиз бардык тандалган суроолорду өчүрүүнү каалайсызбы?';
$string['asshownoneditscreen'] = 'Редакциялоо экранында көрсөтүлгөндөй';
$string['attempt'] = '{$a} аракети';
$string['attemptalreadyclosed'] = 'Бул аракет акырына чыгарылган.';
$string['attemptclosed'] = 'Аракет жабыла элек';
$string['attemptduration'] = 'Коротулган убакыт';
$string['attemptedon'] = 'Аракет убактысы';
$string['attempterror'] = 'Сизге төмөнкү себеп боюнча тесттен өтүүгө уруксат берилбейт: {$a}';
$string['attempterrorcontentchange'] = 'Тестти алдын ала кароо функциясы азыр жок. (Тестти редакциялоодо мурда аткарылган бардык аракеттерди алдын ала кароо автоматтык негизде жокко чыгарылат).';
$string['attempterrorcontentchangeforuser'] = 'Тесттин бул аракети азыр жок.';
$string['attempterrorinvalid'] = 'Тест аракетинин ID туура эмес';
$string['attemptfirst'] = 'Биринчи аракет';
$string['attemptincomplete'] = 'Бул ({$a}) аракети акырына чыгарыла элек.';
$string['attemptlast'] = 'Акыркы аракет';
$string['attemptnumber'] = 'Аракет';
$string['attemptquiznow'] = 'Тесттен өтүүнү баштоо';
$string['attempts'] = 'Аракеттер';
$string['attemptsallowed'] = 'Аракеттердин саны';
$string['attemptsdeleted'] = 'Тестирлөө аракеттери жокко чыгарылды';
$string['attemptselection'] = 'Ар бир колдонуучунун аракеттерин анализдөө үчүн тандагыла';
$string['attemptsexist'] = 'Сиз мындан ары суроолорду кошо албайсыз же өчүрө албайсыз: бул тестке жооп берүү аракеттери болгон';
$string['attemptsnum'] = 'Аракеттер: {$a}';
$string['attemptsnumthisgroup'] = 'Аракеттер: {$a->total} ({$a->group} ушул топтун ичинен)';
$string['attemptsnumyourgroups'] = 'Аракеттер: {$a->total} ({$a->group} сиздин топтун ичинен)';
$string['attemptsonly'] = 'Аракеттери менен студенттерди гана көрсөтүү';
$string['attemptstate'] = 'Абалы';
$string['attemptstillinprogress'] = 'Аткарылып жаткан аракеттер';
$string['attemptsunlimited'] = 'Чектелген эмес';
$string['autosaveperiod'] = 'Автосактоо мезгили';
$string['autosaveperiod_desc'] = 'Студенттердин жооптору тесттен өтүү учурунда автоматтык негизде сакталышы мүмкүн. Жооптор аларды ар бир сактоо учурунда, ошондой эле ошол мезгил өткөндөн кийин сакталып турат. Бул маани – компромисс: бир аз токтоп туруу серверге күч келтирет, бирок студенттердин ишинин жоголуп кетүү мүмкүндүгүн азайтат. Эгерде сиз токтоп туруу мезгилин кыйла азайткыӊыз келсе, ал маанини бара-бара азайтып, серверге келтирилип жаткан күчкө көз салып туруу зарыл. Эгерде күч кыйла жогорулап баратса, токтоп турууну кайрадан көбөйткүлө. Автосактоону өчүрүү үчүн 0гө барабар мезгилди белгилегиле.';
$string['back'] = 'Суроону кароого кайтып келүү';
$string['backtocourse'] = 'Курска кайтуу';
$string['backtoquestionlist'] = 'Суроо тизмесине кайтуу';
$string['backtoquiz'] = 'Тестти редакциялоого кайтып келүү';
$string['basicideasofquiz'] = 'Тест түзүүнүн негизги идеясы';
$string['bestgrade'] = 'Мыкты натыйжа';
$string['bothattempts'] = 'Бардык студенттерди көрсөтүү (анын ичинде тесттен өтүүгө аракеттенбегендерди да)';
$string['browsersecurity'] = 'Браузердин коопсуздугу';
$string['browsersecurity_help'] = 'Эгерде «JavaScript коргоо каралган толук экрандуу режим» тандалса, анда:
* Студенттин браузеринде JavaScript күйүп турган учурда гана тест ишке киргизилет
* Тест баракчанын бүтүндөй экранын ээлеп ачылат, ал башка баракчалардын бетинде жайгашат жана анда навигация элементтери камтылбайт
* Студенттер көчүрүү жана кыстаруу сыяктуу мүмкүнчүлүктөрдү колдоно алышпайт.';
$string['calculated'] = 'Эсептелген';
$string['calculatedquestion'] = '«Эсептелген суроо» {$a} сабында колдонулбайт. Суроого жооп берилбейт.';
$string['cannotcreatepath'] = '({$a}) жолун түзүү мүмкүн эмес';
$string['cannoteditafterattempts'] = 'Сиз бул тесттен өтүү аракеттерин кылгандыктан, суроо кошо албайсыз же жокко чыгара албайсыз.';
$string['cannotfindprevattempt'] = 'Буга чейинки аракеттерди табуу мүмкүн эмес';
$string['cannotfindquestionregard'] = 'Кайра баалоо үчүн суроолорду алуу мүмкүн эмес!';
$string['cannotinsert'] = 'Суроону кошуу мүмкүн эмес';
$string['cannotinsertrandomquestion'] = 'Жаӊы кезексиз суроону кыстаруу мүмкүн эмес!';
$string['cannotloadquestion'] = 'Суроо варианттарын жүктөө мүмкүн эмес';
$string['cannotloadtypeinfo'] = 'Суроонун өзгөчөлүктүү түрү боюнча маалыматты жүктөө мүмкүн эмес';
$string['cannotopen'] = '({$a}) файлын экспорттоо мүмкүн эмес';
$string['cannotrestore'] = 'Суроо сеансын калыбына келтирүү мүмкүн эмес.';
$string['cannotreviewopen'] = 'Бул аракет жабылбагандыктан, аны карап чыгуу мүмкүн эмес.';
$string['cannotsavelayout'] = 'Жайгашуусун сактоо мүмкүн эмес.';
$string['cannotsavenumberofquestion'] = 'Баракчадагы суроолор санын сактоо мүмкүн эмес.';
$string['cannotsavequestion'] = 'Суроолор тизмегин сактоо мүмкүн эмес.';
$string['cannotsetgrade'] = 'Тест үчүн жаӊы максималдуу бааны белгилөө мүмкүн эмес.';
$string['cannotsetsumgrades'] = 'Баалар суммасын белгилөө мүмкүн эмес.';
$string['cannotstartgradesmismatch'] = 'Бул тестте аракетти баштоо мүмкүн эмес. Тест {$a->grade} бааланууга тийиш, бирок тесттеги суроолордун бири  да бааланган жок. Бул «Тестти редакциялоо» баракчасында белгилениши мүмкүн.';
$string['cannotstartmissingquestion'] = 'Бул тестте аракетти баштоо мүмкүн эмес. Тестте жок суроо камтылган.';
$string['cannotstartnoquestions'] = 'Бул тестте аракетти баштоо мүмкүн эмес. Тест дале түзүлө элек. Кошулган суроолор жок.';
$string['cannotwrite'] = 'Бул тестте аракетти баштоо мүмкүн эмес. Тест дале түзүлө элек. Кошулган суроолор жок.
({$a}) экспортолуучу файлга жазуу мүмкүн эмес.';
$string['canredoquestions'] = 'Кайталап жооп берүүгө уруксат берилсин';
$string['caseno'] = 'Жок, регистр маанилүү эмес';
$string['casesensitive'] = 'Жооптун регистрге таасири';
$string['caseyes'] = 'Ооба, регистр маанилүү';
$string['categoryadded'] = '«{$a}» категориясы кошулган.';
$string['categorydeleted'] = '«{$a}» категориясы өчүрүлгөн';
$string['categorynoedit'] = 'Сизге «{$a}» категориясын редакциялоого жол берилбейт';
$string['categoryupdated'] = 'Категория ийгиликтүү жаӊыртылды';
$string['close'] = 'Баракчаны жабуу';
$string['closebeforeopen'] = 'Тестти жаӊыртуу мүмкүн эмес. Тестти акырына чыгаруу күнү баштоо күнүнөн мурда.';
$string['closed'] = 'Жабык';
$string['closepreview'] = 'Кароону жабуу';
$string['closereview'] = 'Жалпы көрүүнү жабуу';
$string['comment'] = 'Комментарий';
$string['commentorgrade'] = 'Комментарий калтыруу же бааны оӊдоо';
$string['comments'] = 'Комментарийлер';
$string['completedon'] = 'Аяктады';
$string['completionattemptsexhausted'] = 'Же бардык жеткиликтүү аракеттер аяктады';
$string['completionattemptsexhausted_help'] = 'Студент максималдуу санда аракеттерди көргөн учурда тест акырына чыгарылган катары белгиленет.';
$string['completionattemptsexhausteddesc'] = 'Эгерде бардык аракеттер акырына чыгарылса, аяктады';
$string['completionpass'] = 'Өтүү баллы талап кылынат';
$string['completionpassdesc'] = 'Курстун бул элементин акырына чыгаруу үчүн студент өтүү балына ээ болууга тийиш';
$string['configadaptive'] = 'Эгерде сиз бул параметр үчүн «Ооба» тандасаӊыз, студентке суроого бир нече жолу жооп берүүгө, андан да бир аракеттин алкагында тесттен өтүүгө уруксат берилет.';
$string['configattemptsallowed'] = 'Тесттен өтүү аракеттеринин санын чектөө.';
$string['configdecimaldigits'] = 'Бааларды көрсөтүүдө үтүрдөн кийинки белгилердин саны';
$string['configdecimalplaces'] = 'Тесттин бааларын көрсөтүүдө үтүрдөн кийинки сандардын саны';
$string['configdecimalplacesquestion'] = 'Өзүнчө суроонун баасын көрсөтүүдө үтүрдөн кийинки сандардын саны';
$string['configdelay1'] = 'Эгерде сиз биринчи тесттен өтүүдөн кийинки токтоп туруу убактысын белгилесеӊиз, анда студент тесттен кайра өтүүнү баштоо алдында ошол убакытты күтүүгө тийиш.';
$string['configdelay1st2nd'] = 'Эгерде сиз мында токтоп туруу убактысын белгилесеӊиз, биринчи жолу тесттен өткөн учурдан тартып убакыт өткөрмөйүнчө студент экинчи ирет тесттен өтүүнү баштай албайт.';
$string['configdelay2'] = 'Эгерде сиз мында токтоп туруу убактысын белгилесеӊиз, студент тесттен үчүнчү же андан ары өтүүнү баштоо алдында ошол убакытты күтүп туруусу зарыл.';
$string['configdelaylater'] = 'Эгерде сиз мында токтоп туруу убактысын белгилесеӊиз, ага чейинки тесттен өткөн учурдан тартып убакыт өткөрмөйүнчө студент үчүнчү, төртүнчү жана андан аркы тесттен өтүүнү баштай албайт.';
$string['configeachattemptbuildsonthelast'] = 'Эгерде бир нече жолу тесттен өтүүгө уруксат берилсе, ар бир жаӊы тестте буга чейинки тесттердин жыйынтыгы камтылат.';
$string['configgrademethod'] = 'Эгерде бир нече жолу тесттен өтүүгө уруксат берилсе, мындай метод студенттин жыйынтык  баасын эсептөөдө колдонулууга тийиш.';
$string['configintro'] = 'Мында белгиленген маанилер жаӊы тестти түзүүдө иш багыттар формасында колдонулган алгач белгиленген маанилерди аныктайт. Сиз ошондой эле тесттин кайсыл параметрлери кошумча иш багыттарына кире тургандыгын тандай аласыз.';
$string['configmaximumgrade'] = 'Көрсөтүү учурунда тесттин баасы келтирилген алгач белгиленген баа.';
$string['confignavmethod'] = 'Навигация эркин болгон учурда суроолорго кайсыл болбосун тартипте жооп берүүгө болот. Ырааттуу навигация учурунда суроолорго так ырааттуулукта жооп берүү зарыл.';
$string['confignewpageevery'] = 'Суроолорду тестке кошууда баракчалардын ажырымы автоматтык негизде ушул иш багыттарына ылайык жайгаштырылат.';
$string['configoutcomesadvanced'] = 'Параметр күйүп турган учурда тестти редакциялоо формасындагы “Жыйынтыктар” кошумча иш багыттарына кирет.';
$string['configpenaltyscheme'] = 'Ар бир туура эмес жооп үчүн айып белгиленет.';
$string['configpopup'] = 'Ачылып чыгуучу баракчадан тестти мажбурлоо менен ачуу жана тесттен өтүү учурунда көчүрүүнү, кыстарууну ж.б. чектөө үчүн JavaScript мүмкүнчүлүктөрүн колдонуу зарыл.';
$string['configrequirepassword'] = 'Студенттер тесттен өтүүдөн мурда пароль киргизүүгө тийиш.';
$string['configrequiresubnet'] = 'Студенттер тесттен ушул компьютерлерде гана өтө алат.';
$string['configreviewoptions'] = 'Бул параметрлер колдонуучулар тесттен өтүү аракеттерин же тесттин отчетторун кароодо кайсыл маалыматты көрө тургандыгын аныктайт.';
$string['configshowblocks'] = 'Тесттен өтүү учурунда блоктор көрсөтүлсүн.';
$string['configshowuserpicture'] = 'Тесттен өтүү учурунда экранда колдонуучунун сүрөтү көрсөтүлсүн';
$string['configshufflewithin'] = 'Эгерде сиз бул параметрди өчүрсөңүз, суроолорго жооптордун варианттары тесттен өтүү учурларынын ар биринде кезексиз тартипте жайгашат. Мында, бул параметр да суроонун иш багыттарында камтылуусу талап кылынат.';
$string['configtimelimit'] = 'Тесттин убактысы алгач белгиленген мааниде (минута боюнча). 0 – убактысы чектелбейт дегенди билдирет.';
$string['configtimelimitsec'] = 'Тесттин убактысы алгач белгиленген мааниде (секунда боюнча). 0 – убактысы чектелбейт дегенди билдирет.';
$string['configurerandomquestion'] = 'Суроонун иш багыттарын белгилөө';
$string['confirmclose'] = 'Жөнөтүүдөн кийин сиз бул тестке карата жообуңузду өзгөртө албайсыз';
$string['confirmremovequestion'] = 'Сиз бул {$a} суроосун жокко чыгарасызбы?';
$string['confirmremovesectionheading'] = 'Сиз бул {$a} бөлүктүн аталышын жокко чыгарасызбы?';
$string['confirmserverdelete'] = 'Сиз тизмеден <b>{$a}</b> серверин жокко чыгарасызбы?';
$string['connectionerror'] = 'Тармакка туташуу үзүлдү (автосактоо мүмкүн эмес).
Акыркы бир нече минута ичинде бул баракчага чагылдырылган бардык жоопторду жазып алгыла, андан кийин кайрадан туташкыла.
Кайрадан туташкандан кийин сиздин жоопторуңуз сакталууга тийиш, андан кийин бул билдирүү жокко чыгарылат.';
$string['connectionok'] = 'Тармакка туташуу калыбына келтирилди. Улантсаңыз болот.';
$string['containercategorycreated'] = 'Бул категория төмөндө келтирилген себептерден улам сайт деңгээлине которулган бардык баштапкы категорияларды сактоо үчүн түзүлгөн.';
$string['continueattemptquiz'] = 'Акыркы тесттен өтүүнү улантуу';
$string['continuepreview'] = 'Акыркы карап чыгууну улантуу';
$string['copyingfrom'] = '\'{$a}\' суроосун көчүрүү';
$string['copyingquestion'] = 'Суроону көчүрүү';
$string['correct'] = 'Туура';
$string['correctanswer'] = 'Туура жооп';
$string['correctanswerformula'] = 'Туура жооп формуласы';
$string['correctansweris'] = 'Туура жооп: {$a}';
$string['correctanswerlength'] = 'Маанилүү сандарv';
$string['correctanswers'] = 'Туура жооптор';
$string['correctanswershows'] = 'Туура жооп көрсөтүлөт';
$string['corrresp'] = 'Туура жооп';
$string['countdown'] = 'Кайрадан эсептөө';
$string['countdownfinished'] = 'Тест жабылат. Жоопторду азыр жөнөтүү зарыл.';
$string['countdowntenminutes'] = 'Тест 10 минутадан кийин жабылат.';
$string['coursetestmanager'] = 'Course Test Manager\' форматы';
$string['createcategoryandaddrandomquestion'] = 'Категория түзүп, кезексиз суроону кошуу';
$string['createfirst'] = 'Сиз алгач “Кыска жооп” сыяктуу суроону түзүүгө тийишсиз';
$string['createmultiple'] = 'Тестке бир нече кезексиз суроо кошулсун';
$string['createnewquestion'] = 'Жаңы суроо түзүлсүн';
$string['createquestionandadd'] = 'Жаңы суроо түзүлүп, тестке кошулсун.';
$string['custom'] = 'Колдонуучунун форматы';
$string['dataitemneed'] = 'Туура суроо түзүү үчүн кеминде бир нече варианттар топтомун кошууга тийишсиз.';
$string['datasetdefinitions'] = '{$a} категориясына көп жолку колдонуунун маалыматтар топтомун аныктоо';
$string['datasetnumber'] = 'Сандык маани';
$string['daysavailable'] = 'Жеткиликтүү күндөр';
$string['decimaldigits'] = 'Үтүрдөн кийинки белгилердин саны';
$string['decimalplaces'] = 'Баалардагы ондук маанилер';
$string['decimalplaces_help'] = 'Бул параметр баалар көрсөтүлгөндөн кийин үтүрдөн кийинки сандарды аныктайт. Ал бааларды маалымат базасында же так эсептелген ички эсептерде сактоо үчүн эмес аларды көрсөтүү үчүн гана пайдаланылат.';
$string['decimalplacesquestion'] = 'Суроого карата баалардагы ондук маанилери';
$string['decimalplacesquestion_help'] = 'Бул опция өзүнчө суроолордогу бааларда көрсөтүлгөн үтүрдөн кийин ондук маанилердин санын көрсөтөт.';
$string['default'] = 'Алгач белгиленген';
$string['defaultgrade'] = 'Суроо үчүн алгач белгиленген баа';
$string['defaultinfo'] = 'Суроолор үчүн алгач белгиленген категория';
$string['delay1'] = 'Биринчи жана экинчи аракеттер ортосунда кечиктирүү убактысы';
$string['delay1st2nd'] = 'Биринчи жана экинчи аракеттер ортосунда мажбурлоо менен кечиктирүү';
$string['delay1st2nd_help'] = 'Эгерде күйгүзүлгөн болсо, студент тесттен кайрадан өтүү алдында белгилүү бир убакыт күтүүгө тийиш.';
$string['delay2'] = 'Кийинки тесттен өтүү аракеттери ортосунда күтүп туруу';
$string['delaylater'] = 'Кийинки тесттен өтүү аракеттери ортосунда күч менен токтотуу';
$string['delaylater_help'] = 'Эгерде күйгүзүлгөн болсо, студент үчүнчү ирет жана андан ары тесттен өтүү алдында белгилүү бир убакыт күтүүгө тийиш.';
$string['deleteattemptcheck'] = 'Сиз тесттен өтүү аракеттерин толугу менен жокко чыгарасызбы?';
$string['deleteselected'] = 'Тандалгандарын жокко чыгаруу';
$string['deletingquestionattempts'] = 'Суроого жооп берүү аракеттерин жокко чыгаруу';
$string['description'] = 'Сүрөттөө';
$string['disabled'] = 'Өчүрүлгөн';
$string['displayoptions'] = 'Кароо параметрлери';
$string['donotuseautosave'] = 'Автосактоону колдонууга болбойт';
$string['download'] = 'Экспорттолуучу категориянын файлын жүктөө үчүн «Улантууну» басыӊыз';
$string['downloadextra'] = '(файл ошондой эле /backupdata/quiz папкасындагы курстук файлдарда сакталат)';
$string['dragtoafter'] = '{$a} кийин';
$string['dragtostart'] = 'Башталышына';
$string['duplicateresponse'] = 'Буга чейин ушул сыяктуу жооп бергендиктен, ал жооптор кабыл алынган эмес.';
$string['eachattemptbuildsonthelast'] = 'Ар бир аракет мурдагыга негизделет';
$string['eachattemptbuildsonthelast_help'] = 'Эгерде бир нече аракеттерди колдонууга уруксат берилсе жана бул параметр күйгүзүлгөн болсо, ар бир жаӊы аракетте буга чейинки аракеттердин жыйынтыгы камтылат. Бул тестти бир нече аракет ичинде эле аткарууга мүмкүндүк берет.';
$string['editcategories'] = 'Категорияларды редакциялоо';
$string['editcategory'] = 'Категорияны редакциялоо';
$string['editcatquestions'] = 'Категорияларды суроолорду редакциялоо';
$string['editingquestion'] = 'Суроону редакциялоо';
$string['editingquiz'] = 'Тестти редакциялоо';
$string['editingquiz_help'] = 'Тест түзүүнүн негизги идеялары:
* Тестте бир же бир нече баракча камтылат
* Бардык суроолор категориялардан турган суроолор банкында камтылат
* Кезексиз суроолор – ар бир жаӊы аракетте студент ар кандай суроолор берилет, ар башка студентке да ар кандай суроолор берилет.';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Тестти түзөтүү: {$a}';
$string['editmaxmark'] = 'Максималдуу баллды редакциялоо';
$string['editoverride'] = 'Кайрадан аныктоону редакциялоо';
$string['editqcats'] = 'Суроолор категорияларын редакциялоо';
$string['editquestion'] = 'Суроону редакциялоо';
$string['editquestions'] = 'Суроолорду редакциялоо';
$string['editquiz'] = 'Тестти редакциялоо';
$string['editquizquestions'] = 'Тесттин суроолорун редакциялоо';
$string['emailconfirmsmall'] = '«{$a->quizname}» тестине жоопторду жөнөткөндүгүӊүз үчүн ыраазычылык билдиребиз.';
$string['emailconfirmsubject'] = 'Аткарууну тастыктоо: {$a->quizname}';
$string['emailnotifysmall'] = '{$a->studentname}  {$a->quizname} тестин аткарды. Кеӊири маалыматты {$a->quizreviewurl} шилтемеси боюнча табууга болот.';
$string['emailnotifysubject'] = '{$a->studentname}  {$a->quizname} аткарды.';
$string['emailoverduesmall'] = 'Сиз «{$a->quizname}» тести боюнча жообуӊузду жөнөткөн жоксуз. Эгерде сиз ал аракет боюнча жообуӊузду жөнөткүӊүз келсе, {$a->attemptgraceend} чейин {$a->attemptsummaryurl} боюнча киргиле.';
$string['emailoverduesubject'] = 'Мөөнөтү өткөрүлгөн тест аракети: {$a->quizname}\\';
$string['empty'] = 'Бош';
$string['enabled'] = 'Уруксат берилген';
$string['endtest'] = 'Аракетин аяктоо';
$string['erroraccessingreport'] = 'Сиздин бул отчетко кирүү мүмкүнчүлүгүӊүз жок';
$string['errorinquestion'] = 'Суроодогу ката';
$string['errormissingquestion'] = 'Ката: Системада № {$a} суроо жок';
$string['errornotnumbers'] = 'Ката: Жооптор сан түрүндө болууга тийиш';
$string['errorunexpectedevent'] = '{$a->attemptid} аракетинде  {$a->questionid} суроосу үчүн {$a->event} кодуна ээ күтүүсүз жагдай табылган.';
$string['essay'] = 'Эссе';
$string['essayquestions'] = 'Эссе боюнча суроолор';
$string['eventattemptdeleted'] = 'Тест аракеттери жокко чыгарылды';
$string['eventattemptpreviewstarted'] = 'Тестти алдын ала кароо аракети башталды';
$string['eventattemptreviewed'] = 'Тестти аяктоо аракети каралды';
$string['eventattemptsummaryviewed'] = 'Тест аракеттеринин жыйынтыгы каралды';
$string['eventattemptviewed'] = 'Тест аракети каралды';
$string['eventeditpageviewed'] = 'Тестти редакциялоо баракчасы каралды';
$string['eventoverridecreated'] = 'Тестти кайрадан аныктоо түзүлдү';
$string['eventoverridedeleted'] = 'Тестти кайрадан аныктоо жокко чыгарылды';
$string['eventoverrideupdated'] = 'Тестти кайрадан аныктоо жаӊыртылды';
$string['eventquestionmanuallygraded'] = 'Суроо колго бааланды';
$string['eventquizattemptabandoned'] = 'Тесттен өтүү ташталды';
$string['eventquizattemptstarted'] = 'Тесттен өтүү башталды';
$string['eventquizattemptsubmitted'] = 'Тесттен өтүү аяктады жана баалоого жөнөтүлдү';
$string['eventquizattempttimelimitexceeded'] = 'Тесттен өтүүгө чектелген убакыттан ашты';
$string['eventreportviewed'] = 'Тест боюнча отчет каралды';
$string['everynquestions'] = 'Суроонун (суроолордун) ар бир {$a}';
$string['everyquestion'] = 'Ар бир суроо';
$string['everythingon'] = 'Бардыгын күйгүзүү';
$string['exportcategory'] = 'Категорияны экспорттоо';
$string['exporterror'] = 'Экспорттоо учурунда ката келип чыккан';
$string['exportingquestions'] = 'Суроолор файлга экспорттолууда';
$string['exportname'] = 'Файлдын аталышы';
$string['exportquestions'] = 'Суроолорду файлга экспорттоо';
$string['extraattemptrestrictions'] = 'Аракеттерге кошумча чектөөлөр';
$string['false'] = 'Туура эмес';
$string['feedback'] = 'Пикир';
$string['feedbackerrorboundaryformat'] = 'Баа пайыз же сан түрүндө чектелүүгө тийиш. Сиз киргизген {$a} маанисине жол берилбейт.';
$string['feedbackerrorboundaryoutofrange'] = 'Баа чектеринин диапазону 0%дан 100%га чейин болууга тийиш. Сиз киргизген {$a} мааниси бул диапазонго туура келбейт.';
$string['feedbackerrorjunkinboundary'] = 'Сиз баалар чегинин бардык тилкелерин толтурууга тийишсиз.';
$string['feedbackerrorjunkinfeedback'] = 'Эч кандай аралык калтырбастан пикир тилкесин толтурууга тийишсиз.';
$string['feedbackerrororder'] = 'Пикирдин баалары ирети менен, алгач – эӊ жогоркусу жайгашууга тийиш. Сиз киргизген {$a} мааниси ылайык келбейт.';
$string['file'] = 'Файл';
$string['fileformat'] = 'Файлдын форматы';
$string['fillcorrect'] = 'Жоопторду көрсөтүү';
$string['filloutnumericalanswer'] = 'Кеминде бир мүмкүнчүлүктүү жооп жана жаӊылыштык болуусу зарыл. Алгач дал келген жооп баллды жана пикирди аныктоо үчүн колдонулат.
Эгерде сиз акырында кандайдыр бир жоопсуз пикир берсеӊиз, анда алардын жооптору варианттардын бирине да дал келбеген студенттерге көрсөтүлөт.';
$string['filloutoneanswer'] = 'Сиз кеминде бир мүмкүнчүлүктүү жоопту көрсөтүүгө тийишсиз. Бош жооптор колдонулбайт. «*» символун кайсыл болбосун символдорго ылайык келген шаблон катары колдонууга болот. Биринчи тиешелүү жооп бааны жана пикирди аныктоо үчүн колдонулат.';
$string['filloutthreequestions'] = 'Тиешелүү жооптору менен кеминде үч суроону толтурууга тийишсиз. Бош суроо менен жооп берип, кошумча туура эмес жоопторду берүүгө болот. Суроолордун жана жооптордун бош тилкелери менен варианттарга көӊүл бурулбайт.';
$string['fillouttwochoices'] = 'Кеминде эки вариантты толтуруу зарыл. Бош варианттар колдонулбайт.';
$string['finishattemptdots'] = 'Аракетин аяктоо.';
$string['finishreview'] = 'Баяндаманы аяктоо';
$string['forceregeneration'] = 'Жаӊы маанилер түзүлсүн';
$string['formatnotfound'] = '{$a} импортунун/экспортунун форматы табылган жок';
$string['formulaerror'] = 'Формуладагы каталар!';
$string['fractionsaddwrong'] = 'Алгылыктуу баалар суммасы 100% түзбөйт. <br />Алардын суммасы {$a}%.<br /> Сиз артка кайтып суроону оӊдойсузбу?';
$string['fractionsnomax'] = 'Бул суроо үчүн баа алуу максатында жооптордун бири 100% бааланууга тийиш. Сиз артка кайтып суроону оӊдойсузбу?';
$string['fromfile'] = 'файлдан:';
$string['functiondisabledbysecuremode'] = 'Азыркы учурда бул функция өчүрүлгөн';
$string['generalfeedback'] = 'Жалпы пикир';
$string['generalfeedback_help'] = 'Суроого карата жалпы пикир – бул тесттен өтүү аракетинен кийин көрсөтүлүүчү текст. Тандалган жооптон көз каранды жооптун белгилүү бир варианты үчүн пикирге караганда дайыма ошол эле бир жалпы пикир көрсөтүлөт.';
$string['graceperiod'] = 'Жеӊилдетилген жөнөтүү мезгили';
$string['graceperiodmin'] = 'Жөнөтүү узактыгы, сек';
$string['graceperiodmin_desc'] = 'Тесттин эӊ акырында потенциалдуу проблема болушу мүмкүн. Бир жагынан, биз студенттерге акыркы секундага чейин иштөө мүмкүнчүлүгүн бергибиз келет, бул, тест убактысы өткөндөн кийин тесттен өтүү аракетин автоматтык негизде жөнөткөн таймердин жардамы менен ишке ашырылат. Экинчи жагынан, серверге күч келтирилгендиктен, жоопторду иштеп чыгуу белгилүү бир убакытты талап кылат. Ошондуктан, студентти жазалабоо үчүн тест убактысы өткөндөн кийин сервер жай иштегендиктен белгиленген убакыт ичинде жоопторду кабыл алабыз. Бирок, студент бул секундалар ичинде тестке жооп берүү үчүн убакытты пайдаланса болот. Тест учурунда сервердин иштөө мүмкүнчүлүгүн эске алуу менен компромисстик маанини тандоого тийишсиз.';
$string['graceperiodtoosmall'] = 'Жеӊилдетилген мезгил {$a} караганда жогору болууга тийиш.';
$string['grade'] = 'Баа';
$string['gradeall'] = 'Баарына баа коюу';
$string['gradeaverage'] = 'Орто баа';
$string['gradeboundary'] = 'Баа коюу чеги';
$string['gradeessays'] = 'Эссеге баа коюу';
$string['gradehighest'] = 'Жогорку баа';
$string['grademethod'] = 'Баа коюу методу';
$string['grademethod_help'] = 'Эгерде тесттен бир нече жолу өтүүгө уруксат берилсе, жыйынтык бааны эсептөө үчүн төмөнкү методдор колдонулушу мүмкүн:
* Бардык аракеттердин ичинен мыкты баа
* Бардык аракеттердин ичинен орто баа
* Биринчи аракет (бардык башка аракеттер эске алынбайт)
* Акыркы аракет (бардык башка аракеттер эске алынбайт)';
$string['gradesdeleted'] = 'Тесттин баалары жокко чыгарылды';
$string['gradetopassmustbeset'] = 'Өтүү баасы нөлгө барабар болушу мүмкүн эмес, анткени бул тестте баанын өтүшү талап кылынган аяктоо методу каралган. Нөлдүк эмес маани болууга тийиш.';
$string['gradingdetails'] = 'Жооп үчүн балл: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Мурунку айыптарды эске алуу менен <strong>{$a->cur}/{$a->max}</strong> топтолгон.';
$string['gradingdetailspenalty'] = 'Бул жооп үчүн айып {$a} белгиленген.';
$string['gradingdetailszeropenalty'] = 'Бул жооп үчүн айып белгиленген жок.';
$string['gradingmethod'] = 'Баа коюу методу: {$a}';
$string['groupoverrides'] = 'Топту кайрадан аныктоо';
$string['groupoverridesdeleted'] = 'Топторду кайрадан аныктоо жокко чыгарылды';
$string['guestsno'] = 'Кечирим сурайбыз, конокко тестти көрүүгө жана өтүүгө жол берилбейт.';
$string['hidebreaks'] = 'Баракчаларды бөлүүчүнү жашыруу';
$string['hidereordertool'] = 'Суроолорду топторго бөлүү инструментин жашыруу';
$string['history'] = 'Жооптор таржымалы:';
$string['howquestionsbehave_desc'] = 'Тесттин суроолорунун алгач белгиленген режимин белгилөө';
$string['imagedisplay'] = 'Көрсөтүү үчүн сурөт';
$string['import_help'] = 'Бул функция суроолорду тышкы тексттик файлдардан импорттого шарт түзөт.
Эгерде сиздин файлда не-ASCII символдор камтылса, ал UTF-8 кодировкасын колдонууга тийиш. Microsoft Office топтомунда түзүлгөн файлдар менен өзгөчө этият болгула, анткени алар адатта туура иштелип чыкпаган атайы кодировканы пайдаланышат.
Туташтырылган ресурстар форматында импорт жана экспорт болушу ыктымал. Башка кошумча форматтар Модулдар жана плагиндер маалымат базасында жеткиликтүү болушу ыктымал.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'Импорт категориясы';
$string['importerror'] = 'Импорт учурунда катага жол берилген';
$string['importfilearea'] = 'Курстун файлдарындагы файлдан импорттоо';
$string['importfileupload'] = 'Жүктөөдөгу файлдан импорттоо ...';
$string['importfromthisfile'] = 'Бул файлдан импорттоо';
$string['importingquestions'] = '{$a} файлынан суроолор импорттолду';
$string['importmax10error'] = 'Бул суроодо ката. Сиз 10дон көп жоопту көрсөтө албайсыз.';
$string['importmaxerror'] = 'Бул суроодо ката. Сиз ашкере көп жооп көрсөттүӊүз.';
$string['importquestions'] = 'Файлдан суроолорду импорттоо';
$string['incorrect'] = 'Туура эмес';
$string['indivresp'] = 'Катышуучулардын ар бир суроого жооптору';
$string['info'] = 'Киришүү';
$string['infoshort'] = 'Маалымат';
$string['initialnumfeedbacks'] = 'Жалпы пикир тилкелеринин баштапкы саны';
$string['initialnumfeedbacks_desc'] = 'Жаӊы тестти түзүүдө жалпы пикирдин ушул сандагы бош тилкелери түзүлөт. Тест түзүлөр замат, тесттеги пикирлер саны үчүн зарыл тилкелер саны формада көрсөтүлөт. Бул параметр 1ден аз болбоого тийиш.';
$string['inprogress'] = 'Процессте';
$string['introduction'] = 'Киришүү';
$string['invalidattemptid'] = 'Мындай ID менен аракеттер жок';
$string['invalidcategory'] = 'Категориянын ID туура эмес';
$string['invalidoverrideid'] = 'Кайрадан аныктоонун ID туура эмес';
$string['invalidquestionid'] = 'Суроонун ID туура эмес';
$string['invalidquizid'] = 'Тесттин ID туура эмес';
$string['invalidsource'] = 'Маалымат булагы жеткиликтүү катары кабыл алынбайт';
$string['invalidsourcetype'] = 'Жол берилбеген маалымат булагынын түрү';
$string['invalidstateid'] = 'Абалдын ID туура эмес';
$string['lastanswer'] = 'Сиздин акыркы жооп';
$string['layout'] = 'Жайгашуусу';
$string['layoutasshown'] = 'Баракчага көрсөтүлгөндөй жайгаштыруу';
$string['layoutasshownwithpages'] = 'Баракчага көрсөтүлгөндөй жайгаштыруу. <small>(Суроонун (суроолордун) ар бир {$a} автоматтык негизде жаӊы баракчага жайгаштырылсын.)</small>';
$string['layoutshuffledandpaged'] = 'Суроолор баракчада {$a} суроолору менен кезексиз тартипте жайгаштырылат.';
$string['layoutshuffledsinglepage'] = 'Суроолор кезексиз тартипте, бардыгы бир баракчада.';
$string['link'] = 'Шилтеме';
$string['listitems'] = 'Тесттеги элементтер тизмеги';
$string['literal'] = 'Символ';
$string['loadingquestionsfailed'] = 'Суроолорду жүктөө мүмкүн эмес: {$a}';
$string['makecopy'] = 'Жаӊы суроо катары сактоо';
$string['managetypes'] = 'Суроолор жана серверлер түрүн башкаруу';
$string['manualgradequestion'] = 'Колдонуучу {$a->user} тарабынан белгиленген «{$a->quiz}» тесттеги «{$a->question}» суроосуна жоопту колго баалоо.';
$string['manualgrading'] = 'Колго баалоо';
$string['mark'] = 'Жөнөтүү';
$string['markall'] = 'Баракчаны жөнөтүү';
$string['marks'] = 'Баллдар';
$string['marks_help'] = 'Баллдар';
$string['match'] = 'Дал келбестик';
$string['matchanswer'] = 'Дал келбестик';
$string['matchanswerno'] = 'Тиешелүү жооп {$a}';
$string['max'] = 'Максимум';
$string['maxmark'] = 'Эӊ жогорку балл';
$string['messageprovider:attempt_overdue'] = 'Эӊ жогорку балл';
$string['messageprovider:confirmation'] = 'Тесттен өтүүнү тастыктоолор';
$string['messageprovider:submission'] = 'Тесттен өтүүнү тастыктоолор';
$string['min'] = 'Тесттен өтүүнү тастыктоолор';
$string['minutes'] = 'мин';
$string['missingcorrectanswer'] = 'Туура жооп аныкталууга тийиш';
$string['missingitemtypename'] = 'Туура жооп аныкталууга тийиш';
$string['missingquestion'] = 'Туура жооп аныкталууга тийиш';
$string['modulename'] = 'Тест';
$string['modulename_help'] = 'Курстун «Тест» элементи окутуучуга: Көптүк тандоо, Туура/туура эмес, Ылайык келүүсү, Кыска жооп, Сандык сыяктуу суроолордун ар кандай түрлөрүнөн турган тесттерди түзүүгө мүмкүндүк берет.
Бир нече аракеттерден, суроолор банкынан тандалып алынуучу аралашкан суроолордон же кезексиз суроолордон турган тест түзсө болот. Убакытты чектөө белгилениши мүмкүн.
Эссе суроолорун эске албаганда, ар бир аракет автоматтык негизде бааланат жана ал баа журналга жазылат.
Кыйытма жооптор, пикир жана туура жооптор болорун жана алар студенттерге качан көрсөтүлө тургандыгын тандоого болот.
Тесттер төмөнкү учурларда колдонулушу мүмкүн:
* курс экзамендеринде
* окулган тапшырмалар үчүн мини-тест катары же теманын акырында
* аралык экзамендердеги суроолорду пайдалануу менен жыйынтык экзаменде
* иш жөнүндө пикир дароо берилишин камсыздоо үчүн
* өз алдынча баалоо үчүн';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Тесттер';
$string['moveselectedonpage'] = 'Тандалган суроолорду баракчага которуштуруу: {$a}';
$string['multichoice'] = 'Көптүк тандоо';
$string['multipleanswers'] = 'Кеминде бир жоопту тандаӊыз';
$string['mustbesubmittedby'] = 'Бул аракет {$a} чейин жөнөтүлүүгө тийиш.';
$string['name'] = 'Аталышы';
$string['navigatenext'] = 'Кийинки баракча';
$string['navigateprevious'] = 'Мурунку баракча';
$string['navmethod'] = 'Навигация методу';
$string['navmethod_free'] = 'Эркин';
$string['navmethod_help'] = 'Ырааттуу навигацияны күйгүзүүдө студент ырааты менен тест тапшырууга тийиш, ал мурунку баракчаларга кайтып, кийинкилерди кароо мүмкүнчүлүгүнө ээ эмес.';
$string['navmethod_seq'] = 'Ырааттуу';
$string['navnojswarning'] = 'Эскертүү: бул шилтемелерде сиздин жооптор сакталбайт. Баракчанын төмөн жагындагы кнопканы пайдалангыла.';
$string['neverallononepage'] = 'Эч качан, бардык суроолор бир баракчада';
$string['newattemptfail'] = 'Ката: Жаӊы аракетти баштоого болбойт';
$string['newpage'] = 'Жаӊы баракчадан';
$string['newpage_help'] = 'Узун тесттерди чектелген сандагы суроолору менен бир нече баракчага бөлүү зарыл. Тестке суроолорду кошууда баракчалар ажырымы ушул иш багыттарына ылайык автоматтык негизде кошулат. Андан кийин баракчалар ажырымы редакциялоо баракчасында колго которулушу мүмкүн.';
$string['newpageevery'] = 'Автоматтык негизде жаӊы баракчадан баштоо';
$string['newsectionheading'] = 'Жаӊы аталыш';
$string['noanswers'] = 'Бир да жооп тандалган жок!';
$string['noattempts'] = 'Тесттен өтүү аракети көрүлгөн эмес';
$string['noattemptsfound'] = 'Аракеттер табылган жок';
$string['noattemptstoshow'] = 'Аракеттер жок';
$string['nocategory'] = 'Категория туура эмес же аныкталган эмес';
$string['noclose'] = 'Жабуу күнү жок';
$string['nocommentsyet'] = 'Комментарийлер азырынча жок';
$string['noconnection'] = 'Бул суроону иштеп чыгууга тийиш болгон веб-кызматы менен байланыш түзүү мүмкүн эмес. Администраторуӊуз менен байланышыӊыз.';
$string['nodataset'] = 'Бош – бул шаблон эмес';
$string['nodatasubmitted'] = 'Маалыматтар жөнөтүлгөн эмес';
$string['noessayquestionsfound'] = 'Колго баалануучу суроолор табылган жок';
$string['nogradewarning'] = 'Бул тест бааланбайт, ошентип сиз ар кандай баалар үчүн ар башкача жалпы пикир белгилей албайсыз.';
$string['nomoreattempts'] = 'Сизде башка аракеттер жок';
$string['none'] = 'Жок';
$string['noopen'] = 'Баштоо күнү жок';
$string['nooverridedata'] = 'Сиз тесттин иш багыттарынын кеминде бирин өзгөртүүгө тийишсиз.';
$string['nopossibledatasets'] = 'Жеткиликтүү маалыматтар топтому жок';
$string['noquestionintext'] = 'Суроонун текстинде тиркелген жооптор камтылбайт.';
$string['noquestions'] = 'Азырынча суроолор кошула элек';
$string['noquestionsfound'] = 'Бир да суроо табылган жок';
$string['noquestionsinquiz'] = 'Бул тестте суроолор жок';
$string['noquestionsnotinuse'] = 'Бул кезексиз суроо пайдаланылбайт, анткени анын категориясы бош.';
$string['noquestionsonpage'] = 'Бош баракча';
$string['noresponse'] = 'Жооптор жок';
$string['noreview'] = 'Сизге бул тестти кароого уруксат берилген эмес.';
$string['noreviewattempt'] = 'Сизге бул аракетти кароого уруксат берилген эмес.';
$string['noreviewshort'] = 'Уруксат берилбейт';
$string['noreviewuntil'] = 'Сиз бул тестти {$a} чейин карай албайсыз';
$string['noreviewuntilshort'] = 'Жеткиликтүү {$a}';
$string['noscript'] = 'Улантуу үчүн өз браузериӊизде JavaScript күйгүзүӊүз!\\';
$string['notavailabletostudents'] = 'Эскертме: Азыркы учурда бул тест студенттерге жеткиликтүү эмес.';
$string['notenoughrandomquestions'] = '{$a->category} категориясында {$a->name} ({$a->id}) суроосун түзүү үчүн суроолор жетишсиз.';
$string['notenoughsubquestions'] = 'Жетишсиз сандагы кошумча суроолор көрсөтүлгөн! <br />Сиз суроону редакциялоого кайткыӊыз келеби?';
$string['notimedependentitems'] = 'Убактысы белгиленген элементтер азыркы учурда «Тест» модулунда колдонулбайт. Бул проблеманы чечүү үчүн бүтүндөй тест үчүн убакыт лимитин белгилөөгө болот. Сиз башка элементти тандайсызбы (же учурдагы элементти колдоносузбу)?';
$string['notyetgraded'] = 'Баа коюла элек';
$string['notyetviewed'] = 'Карала элек';
$string['notyourattempt'] = 'Бул сиздин аракет эмес!';
$string['noview'] = 'Системага кирген колдонуучуга бул тестти кароого уруксат берилген эмес';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} аракет аткарды (аткарышты): {$a->attemptnum}';
$string['numattemptsmade'] = 'Аткарылган тест тапшыруу аракеттери: {$a}';
$string['numerical'] = 'Сандык';
$string['numquestionsx'] = 'Суроолор: {$a}';
$string['oneminute'] = '1 минута';
$string['onlyteachersexport'] = 'Окутуучулар гана суроолорду экспорттошу мүмкүн';
$string['onlyteachersimport'] = 'Редакциялоого укуктуу окутуучулар гана суроолорду импорттошу мүмкүн';
$string['onthispage'] = 'Бул баракча';
$string['open'] = 'Жооп берилген эмес';
$string['openclosedatesupdated'] = 'Тестти ачуу жана жабуу күндөрү жаңыртылды';
$string['optional'] = 'Милдеттүү эмес';
$string['orderandpaging'] = 'Тартип жана бөлүштүрүү';
$string['orderandpaging_help'] = 'Суроолордун маңдайындагы 10, 20, 30 ... номерлери суроолор тартибин билдирет. Номерлер кийинчерек кошулушу мүмкүн болгон суроолор үчүн орун калтыруу максатында 10го көбөйүп турат. Суроолор тартибин өзгөртүү үчүн алардын номерин өзгөртүп, “Суроолор тартибин өзгөртүү” кнопкасын баскыла.
Белгилүү бир суроолордон кийин баракчалардын ажырымын кошуу үчүн ошол суроолорду желекче менен белгилеп, “Тандалган суроолордон кийин жаңы баракчаларды кошуу” кнопкасын баскыла.
Баракчаларда суроолордун белгиленген санын жайгаштыруу үчүн “Бөлүштүрүү” кнопкасын басып, баракчада жайгаштырылуучу суроолор санын тандагыла.';
$string['orderingquiz'] = 'Тартип жана бөлүштүрүү';
$string['orderingquizx'] = 'Тартип жана бөлүштүрүү: {$a}';
$string['outcomesadvanced'] = '“Жыйынтыктар” кошумча ишке багыттоолорго кирет';
$string['outof'] = '{$a->maxgrade} ичинен {$a->grade}';
$string['outofpercent'] = '{$a->maxgrade} ({$a->percent}%) ичинен  {$a->grade}';
$string['overallfeedback'] = 'Жыйынтык пикир';
$string['overallfeedback_help'] = 'Жыйынтык пикир – бул тест аракетинен өткөндөн кийин көрсөтүүлүүчү текст. Жыйынтык пикирдин тексти баалардын кошумча чектерин көрсөтүүдө алынган баага жараша болушу мүмкүн (пайыздар же сан түрүндө).';
$string['overdue'] = 'Мөөнөтү бүттү';
$string['overduehandling'] = 'Убакыт өткөндөн кийин';
$string['overduehandling_desc'] = 'Студент убакыт өткөнгө чейин тест аракетин жөнөтпөсө алгач белгиленген шарттарга ылайык эмне болушу мүмкүн.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'Аракеттер убакыт өткөнгө чейин жөнөтүлүүгө тийиш, болбосо алар эске алынбайт.';
$string['overduehandlingautosubmit'] = 'Ачык аракеттер автоматтык негизде жөнөтүлөт';
$string['overduehandlinggraceperiod'] = 'Жеңилдетилген мезгилде жоопторду өзгөртүүсүз жөнөтүүгө уруксат берилсин';
$string['overduemustbesubmittedby'] = 'Бул аракеттин мөөнөтү өттү. Эгерде сиз бул тестке баа коюлсун десеңиз, аны {$a} жөнөтүү зарыл. Эгерде сиз аракетти жөнөтпөсөңүз, ага баа коюлбайт.';
$string['override'] = 'Кайра аныктоо';
$string['overridedeletegroupsure'] = 'Сиз {$a} тобун кайрадан аныктоону жокко чыгарасызбы?';
$string['overridedeleteusersure'] = 'Сиз {$a} колдонуучуну кайрадан аныктоону жокко чыгарасызбы?';
$string['overridegroup'] = 'Топту кайрадан аныктоо';
$string['overrides'] = 'Кайрадан аныктоолор';
$string['overrideuser'] = 'Колдонуучуну кайрадан аныктоо';
$string['overrideusereventname'] = '{$a->quiz} - Кайрадан аныктоо';
$string['page-mod-quiz-attempt'] = 'Тест аракеттеринин баракчасы';
$string['page-mod-quiz-edit'] = 'Тест баракчасын редакциялоо';
$string['page-mod-quiz-report'] = 'Тесттин бардык отчетторунун баракчасы';
$string['page-mod-quiz-review'] = 'Тест боюнча аракеттерди кароо баракчасы';
$string['page-mod-quiz-summary'] = 'Тест боюнча аракеттердин жыйынтыкталган баракчасы';
$string['page-mod-quiz-view'] = 'Тест боюнча маалыматтар баракчасы';
$string['page-mod-quiz-x'] = 'Тесттин кайсыл болбосун баракчасы';
$string['pageshort'] = 'бет';
$string['pagesize'] = 'Баракчанын өлчөмү';
$string['parent'] = 'Жеткиликтүү категориялар';
$string['parentcategory'] = 'Ата-энелик категориясы';
$string['parsingquestions'] = 'Импорттолуучу файлдан суроо алуу';
$string['partiallycorrect'] = 'Жарымы туура';
$string['penalty'] = 'Айып';
$string['penaltyscheme'] = 'Айып белгилөө';
$string['penaltyscheme_help'] = 'Эгерде күйүп турса, туура эмес жооп үчүн суроонун жыйынтык баллынан айып белгиленет. Айып өлчөмү суроонун иш багыттарында көрсөтүлгөн. Бул параметр окутуу режиминде гана колдонулат.';
$string['percentcorrect'] = 'Туура жооптор пайызы';
$string['pleaseclose'] = 'Сиздин талап аткарылды. Эми бул баракчаны жапсаңыз болот.';
$string['pluginadministration'] = 'Тестти башкаруу';
$string['pluginname'] = 'Тест';
$string['popupblockerwarning'] = 'Тесттин бул бөлүгү коопсуз режимде, бул, сиз тестти “коргоого алынган” баракчада аткарууга тийиш экендигиңизди билдирет. Сураныч, ачылып чыгуучу баракчаны блокировкалоо функциясын өчүрүңүз. Ыраазычылык билдиребиз.';
$string['popupnotice'] = 'Студенттер бул тестти “коргоого алынган” баракчадан көрүшөт';
$string['preprocesserror'] = 'Алдын ала иштеп чыгууда ката келип чыккан!';
$string['preview'] = 'Кароо';
$string['previewquestion'] = 'Суроону кароо';
$string['previewquiz'] = '«{$a}» тестин алдын ала кароо';
$string['previewquiznow'] = 'Тестти кароону баштоо';
$string['previous'] = 'Мурунку абалы';
$string['privacy:metadata:core_question'] = '“Тест” модулунда core_question кошумча системасында суроолордон пайдалануу жөнүндө маалымат камтылат.';
$string['privacy:metadata:quiz'] = 'Тестте ал тууралуу отчеттор пайдаланылат';
$string['privacy:metadata:quiz_attempts'] = 'Тесттин ар бир аракети жөнүндө кеңири маалымат.';
$string['privacy:metadata:quiz_attempts:attempt'] = 'Аракеттин номери';
$string['privacy:metadata:quiz_attempts:currentpage'] = 'Учурда колдонуучу иштеп жаткан баракча';
$string['privacy:metadata:quiz_attempts:preview'] = 'Бул тестти алдын ала кароо болуп саналабы';
$string['privacy:metadata:quiz_attempts:state'] = 'Аракеттин күндөлүк абалы';
$string['privacy:metadata:quiz_attempts:sumgrades'] = 'Аракеттердеги баалар суммасы';
$string['privacy:metadata:quiz_attempts:timecheckstate'] = 'Абалын текшерүү убактысы';
$string['privacy:metadata:quiz_attempts:timefinish'] = 'Аракетти аяктоо убактысы';
$string['privacy:metadata:quiz_attempts:timemodified'] = 'Аракетти жаӊыртуу убактысы';
$string['privacy:metadata:quiz_attempts:timemodifiedoffline'] = 'Аракетти жаӊыртуунун оффлайн убактысы';
$string['privacy:metadata:quiz_attempts:timestart'] = 'Аракетти баштоо убактысы';
$string['privacy:metadata:quiz_grades'] = 'Бул тестти жалпы баалоо жөнүндө кеӊири маалымат';
$string['privacy:metadata:quiz_grades:grade'] = 'Бул тест үчүн жалпы баа коюу';
$string['privacy:metadata:quiz_grades:quiz'] = 'Бааланган тест';
$string['privacy:metadata:quiz_grades:timemodified'] = 'Баа өзгөртүлгөн убакыт';
$string['privacy:metadata:quiz_grades:userid'] = 'Баа колган колдонуучу';
$string['privacy:metadata:quiz_overrides:timeclose'] = 'Тестти жабуунун жаӊы убактысы';
$string['privacy:metadata:quiz_overrides:timelimit'] = 'Тест үчүн жаӊы чектөө убактысы';
$string['privacy:metadata:quiz_overrides:timeopen'] = 'Тестти жабуунун жаӊы убактысы';
$string['privacy:metadata:quizaccess'] = 'Тестте ага кирүү эрежелери пайдаланылат.';
$string['publish'] = 'Жарыялансын';
$string['publishedit'] = 'Ачылган курста бул категориядагы суроолорду өзгөртүүгө же кошууга уруксатыӊыз болушу зарыл';
$string['qname'] = 'аталышы';
$string['qti'] = 'IMS QTI форматы';
$string['qtypename'] = 'Түрү, аталышы';
$string['question'] = 'Суроо';
$string['questionbank'] = 'Суроолор банкынан';
$string['questionbankmanagement'] = 'Суроолор банкын башкаруу';
$string['questionbehaviour'] = 'Суроонун өзгөчөлүктөрү';
$string['questioncats'] = 'Суроонун категориялары';
$string['questiondependencyadd'] = '«{$a->thisq}» суроосуна жооп берүү убактысына чектөөлөр жок  • Өзгөртүү үчүн бул жерди баскыла.';
$string['questiondependencyfree'] = 'Бул суроого чектөөлөр жок.';
$string['questiondependencyremove'] = 'Буга чейинки «{$a->previousq}» суроого жооп бермейинче, «{$a->thisq}» суроосуна жооп берүү мүмкүн эмес   • Өзгөртүү үчүн бул жерди баскыла.';
$string['questiondependsonprevious'] = 'Буга чейинки суроого жооп бермейинче, бул суроого жооп берүү мүмкүн эмес.';
$string['questioninuse'] = '{$a->questionname} суроосу азыркы учурда кийинки тесттерде пайдаланылууда: <br />{$a->quiznames}.<br /> Бул суроо көрсөтүлгөн тесттерден эмес категориялар тизмегинен гана жокко чыгарылат.';
$string['questionmissing'] = 'Бул сеанс үчүн суроо жок.';
$string['questionname'] = 'Суроонун аталышы';
$string['questionnonav'] = '<span class="accesshide">Суроо </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Маалымат </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = '{$a} суроосу маалымат базасынан жүктөлгөн эмес';
$string['questionorder'] = 'Суроо тартиби';
$string['questionposition'] = 'Тизмедеги {$a} суроосу үчүн жаӊы позиция';
$string['questions'] = 'Суроолор';
$string['questionsinclhidden'] = 'Суроолор (жашыруун суроолорду кошо алганда)';
$string['questionsinthisquiz'] = 'Бул тесттеги суроолор';
$string['questionsperpage'] = 'Бир баракчадагы суроолор';
$string['questionsperpageselected'] = 'Баракчадагы суроолор бөлүштүрүлгөн жана азыркы учурда катталган. Натыйжада бөлүштүрүүнү башкаруу өчүрүлгөн. Сиз аны {$a} ичинен өзгөртө аласыз.';
$string['questionsperpagex'] = 'Баракчадагы суроолор: {$a}';
$string['questiontext'] = 'Суроонун мазмуну';
$string['questiontextisempty'] = 'Бош суроонун тексти';
$string['questiontype'] = 'Суроо түрү {$a}';
$string['questiontypesetupoptions'] = 'Суроолор түрү үчүн параметрди белгилөө:';
$string['quiz:addinstance'] = 'Жаңы сынак кошуу';
$string['quiz:attempt'] = 'Тесттен өтүү';
$string['quiz:deleteattempts'] = 'Тестин аракеттерин жок кылуу';
$string['quiz:emailconfirmsubmission'] = 'Тестти жөнөтүүдө тастыкталган билдирүү алып туруу';
$string['quiz:emailnotifysubmission'] = 'Тесттен өтүү аракеттери жөнүндө маалымдалган билдирүү алып туруу';
$string['quiz:emailwarnoverdue'] = 'Аракеттин мөөнөтү өткөндүктөн, ал жөнөтүлүүгө тийиш экендиги тууралуу билдирүү алып туруу';
$string['quiz:grade'] = 'Тестти колго баалоо';
$string['quiz:manage'] = 'Тесттерди башкаруу';
$string['quiz:manageoverrides'] = 'Тест үчүн кайрадан аныктоону башкаруу';
$string['quizavailable'] = 'Акыркы тапшыруу мөөнөтү: {$a}';
$string['quizclose'] = 'Тестти аяктоо';
$string['quizclosed'] = 'Тесттен өтүү аяктады: {$a}';
$string['quizcloses'] = 'Тест жабылууда';
$string['quizisclosed'] = 'Бул тест жабык';
$string['quizisclosedwillopen'] = 'Тест жабык ({$a} ачылууда)';
$string['quizisopen'] = 'Бул тест ачык';
$string['quizisopenwillclose'] = 'Тест ачык ({$a} жабылат)';
$string['quiznavigation'] = 'Тест боюнча навигация';
$string['quizopen'] = 'Тесттен өтүүнү баштоо';
$string['quizopenclose'] = 'Ачуу жана жабуу күндөрү';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['timelimit_link'] = 'mod/quiz/timing';
