<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'ky', version '3.3'.
 *
 * @package     quizaccess_offlineattempts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Мобилдик тиркемени пайдалануу менен автономдук режимде тестке уруксат берүү';
$string['allowofflineattempts_help'] = 'Параметр күйгүзүлгөн учурда мобилдик тиркемени колдонуучу тестти жүктөп, андан автономдук режимде өтсө болот.
Эскертме. Автономдук режимде тесттен өтүү мүмкүн эмес, эгерде анда убакыт боюнча чектөө белгиленсе же түйүн дареги талап кылынса же болбосо кийинкиге калтырылгандан айырмаланган кандайдыр бир аракеттер көрүлсө (СВМ же ансыз).';
$string['confirmdatasaved'] = 'Менин мобилдик түзүлүшүмдө эч кандай сакталбаган иштер жок экендигин тастыктайм.';
$string['mobileapp'] = 'Мобилдик тиркеме';
$string['offlineattemptserror'] = 'Автономдук режимде тесттен өтүү мүмкүн эмес, эгерде анда убакыт боюнча чектөө белгиленсе же түйүн дареги талап кылынса же болбосо кийинкиге калтырылгандан айырмаланган кандайдыр бир аракеттер көрүлсө (СВМ же ансыз).';
$string['offlinedatamessage'] = 'Сиз бул аракеттен мобилдик түзүлүштүн жардамы менен пайдаландыӊыз. Маалыматтар бул сайтта {$a} мурда сакталган.';
$string['pleaseconfirm'] = 'Текшерип, сизде сакталбаган иш жок экендигин тастыктагыла.';
$string['pluginname'] = 'Автономдук аракеттерден пайдалануу эрежеси';
